動作環境

iOS、およびAndroid端末
OS 要件
iOS 13.0以降
Android 8.0以降

必須環境未満の端末の場合、インストールできません。
また必須環境を満たす端末であっても、端末の性能や仕様・ご利用状況などによって、一部の表示や動作が正常に行われない場合があります。

お問い合わせ

Fumsへのお問い合わせ・資料請求は、
こちらからお願いいたします。

コミュニティ開設依頼

Fumsへコミュニティを開設したい
ユーザー様(個人・法人問わず)を
募集しております。